- Main Page
- Classes
- Files

- Class List
- Class Members

# vertCVs Struct Reference

`#include <flTypes.h>`

List of all members.

## Public Attributes
u32 | vertColor
short | vertX
short | vertY
short | vertZ

## Detailed Description

Definition at line 104 of file flTypes.h.

## Member Data Documentation

u32 vertCVs::vertColor

Definition at line 105 of file flTypes.h.

Referenced by fontDraw2dChar(), fontDraw2dString(), graphics2dDrawEllipse(), graphics2dDrawEllipseFilledGrad(), graphics2dDrawLineGrad(), graphics2dDrawQuadFilledGrad(), graphics2dDrawQuadGrad(), graphics2dDrawRect(), graphics2dDrawRectFilled(), graphics2dDrawSpheroidShaded(), graphics2dDrawTriangleFilledGrad(), graphics2dDrawTriangleGrad(), and graphicsEffectFsSepia().

short vertCVs::vertX

Definition at line 106 of file flTypes.h.

Referenced by fontDraw2dChar(), fontDraw2dString(), graphics2dDrawEllipse(), graphics2dDrawEllipseFilledGrad(), graphics2dDrawLineGrad(), graphics2dDrawQuadFilledGrad(), graphics2dDrawQuadGrad(), graphics2dDrawRect(), graphics2dDrawRectFilled(), graphics2dDrawSpheroidShaded(), graphics2dDrawTriangleFilledGrad(), graphics2dDrawTriangleGrad(), and graphicsEffectFsSepia().

short vertCVs::vertY

Definition at line 106 of file flTypes.h.

Referenced by fontDraw2dChar(), fontDraw2dString(), graphics2dDrawEllipse(), graphics2dDrawEllipseFilledGrad(), graphics2dDrawLineGrad(), graphics2dDrawQuadFilledGrad(), graphics2dDrawQuadGrad(), graphics2dDrawRect(), graphics2dDrawRectFilled(), graphics2dDrawSpheroidShaded(), graphics2dDrawTriangleFilledGrad(), graphics2dDrawTriangleGrad(), and graphicsEffectFsSepia().

short vertCVs::vertZ

Definition at line 106 of file flTypes.h.

Referenced by fontDraw2dChar(), fontDraw2dString(), graphics2dDrawEllipse(), graphics2dDrawEllipseFilledGrad(), graphics2dDrawLineGrad(), graphics2dDrawQuadFilledGrad(), graphics2dDrawQuadGrad(), graphics2dDrawRect(), graphics2dDrawRectFilled(), graphics2dDrawSpheroidShaded(), graphics2dDrawTriangleFilledGrad(), graphics2dDrawTriangleGrad(), and graphicsEffectFsSepia().

The documentation for this struct was generated from the following file:

- flTypes.h